/*
---------------------------
Redesign 2017 new styles
---------------------------
*/
a, div.breadcrumbs a {
    color: #333;
}
section.tab-content-box .section-header h1.tab-heading {
    color: #889D50 !important;
    line-height: 1.8em;
}
div.tab-content-top-row section.tab-content-box span.section-header {
    padding: 6px 0 8px 0;
}
section.tab-content-box.home h1 {
    background: transparent url("/_designs/redesign_2017/images/home-icon.png") left 50% no-repeat;
}
section.tab-content-box.account h1 {
    background: transparent url("/_designs/redesign_2017/images/account-icon.png") left 50% no-repeat;
}
section.tab-content-box.supply h1 {
    background: transparent url("/_designs/redesign_2017/images/services-icon.png") left 50% no-repeat;
}
section.tab-content-box.news h1 {
    background: transparent url("/_designs/redesign_2017/images/news-icon.png") left 50% no-repeat;
}
section.tab-content-box.business h1 {
    background: transparent url("/_designs/redesign_2017/images/your-business-icon.png") left 50% no-repeat ;
}
section.tab-content-box.corporate h1 {
    background: transparent url("/_designs/redesign_2017/images/business-icon.png") left 50% no-repeat ;
}
.std-enquiries, .rhs a.right-col-img-link {
    background: #F37229 !important;
}
h1.ir {
    background: transparent url("/_designs/redesign_2017/images/jacana-logo1.png") center / contain no-repeat;
}
a#print-page {
    background: transparent url("/_designs/redesign_2017/images/print-icon.png") center no-repeat;
    width: 33px;
    height: 31px;
}
input#search-submit {
    background: transparent url("/_designs/redesign_2017/images/search-icon.png") top left no-repeat;
}
section.tab-content-box ul li:before {
    content: '\003e';
    padding: 0 .7em 0 0;
    float: left;
    font-weight: bold;
}
section.tab-content-box ul li {
    padding: 0 0 0 .4em;
    background: none;
}
nav.main>ul>li>a {
    color: #889D50 !important;
}
nav.main li ul li a {
    color: #444 !important;
}
ul.tabs li a {
    background: #213E52;
}
.rhs a.right-col-img-link img {
    margin: .5em .2em 0 .8em;
}
a.right-col-img-link h2 {
    font-size: 1.2em;
}
.std-enquiries a {
    font-weight: normal;
}
section.tab-content-box.news a.news-title {
    color: #889D50;
}
a.read-more {
    padding: 0;
    background: none;
    color: #889D50;
    font-weight: bold;
}
a.read-more:after {
    content: '\003e';
    padding: 0 0 0 .4em;
}
#global-tools a#text-resize-increase:before {
    content: 'A+';
    line-height: 1.2em;
    font-size: 1.2em;
}
#global-tools a#text-resize-decrease:before {
    content: 'A-';
    vertical-align: text-bottom;
    padding: .2em .3em .2em .3em;
    display: inline-block;
    font-size: .95em;
}
#global-tools a#text-resize-increase, #global-tools a#text-resize-decrease {
    background: none;
}
div.breadcrumbs .breadcrumb-start {
    color: #F37229;
}
div.breadcrumbs a {
    text-decoration: none;
}
div.breadcrumbs a:hover {
    text-decoration: underline;
}
div.breadcrumbs a.breadcrumb-home {
    margin: 0 0 0 .2em;
}
body.inside h1 {
    color: #889D50;
    margin-bottom: .2em;
}
body.inside h2, body.home .footer h2 {
    font-weight: normal;
    color: #889D50;
}
div.page-header {
    color: #F37229;
}
nav.left-col-nav > ul > li.selected, nav.left-col-nav > ul > li.hier {
    background: none;
    background-color: #F37229;
}
nav.left-col-nav > ul > li {
    position: relative;
    background: none;
}
nav.left-col-nav > ul > li:after {
    content: '\003e';
    position: absolute;
    right: .8rem;
    top: 35%;
    font-weight: bold;
    color: #333;
}
nav.left-col-nav > ul > li.selected:after, nav.left-col-nav > ul > li.hier:after {
    content: '\02C5';
    position: absolute;
    right: .8rem;
    top: .8rem;
    font-weight: bold;
    color: #fff;
}
body.inside .content-left-col a {
   /* color: #333; */
}
.inside #main ul, ol {
    padding: 0 0 0 20px;
}

/******* tablet *******/
@media (min-width: 768px) and (max-width: 971px) {
    section.tab-content-box ul li a {
        padding: 0 0 0 .4em;
        background: none;
    }
    body.inside nav.left-col-nav > ul > li {
        background: none;
    }
    body.inside nav.left-col-nav > ul > li.selected, body.inside nav.left-col-nav > ul > li.hier {
        background-image: none;
    }
    body.inside nav.left-col-nav > ul > li.selected {
        background: #F37229;
    }
}
/******* phone *******/
@media (min-width: 320px) and (max-width: 767px) {
    ul.tabs li a {
        background-color: #213E52 !important;
    }
    ul.tabs li.business a {
        background: url("/_designs/styles.css/tab-business.jpg") no-repeat 50% 50%;
    }
    ul.tabs li.residential a {
        background: url("/_designs/styles.css/tab-residential.png") no-repeat 50% 50%;
    }
    ul.tabs li a.current {
        background-color: #FFF !important;
    }
    section.tab-content-box ul li a {
        line-height: initial;
    }
    body.inside nav.left-col-nav > ul > li {
        background: none;
    }
    body.inside nav.left-col-nav > ul > li.selected, body.inside nav.left-col-nav > ul > li.hier {
        background-image: none;
    }
    body.inside nav.left-col-nav > ul > li.selected {
        background: #F37229;
    }
    nav.footer>ul>li {
        min-height: auto;
    }
}